name: Menu
description: Gantry menu.
type: particle

form:
  fields:

    settings.title:
      type: input.text
      label: Title

    settings.base:
      type: input.text
      label: Base Path
      default: '/'
